header {
    background: url("../img/backt.svg");
    background-size: cover;
    color: white;
}

#header {
    width: 100%;
    background-color: transparent;
    transition: background ease-out 0.2s;
}

#header .logo {
    font-size: 1.5rem;
    font-weight: 300;
    color: #fff;
}

#header .logo span {
    font-weight: 400;
    color: var(--padraosite);
}

#header.active {
    position: fixed;
    background: #575757;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 20px;
    z-index: 999;
}

#header .navbar-collapse {
    width: auto;
}

#header .nav-link {
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 4px solid transparent;
}

#header .nav-link:hover {
    border-bottom: 4px solid var(--padraosite);
}

#header #btn-entrar {
    text-transform: uppercase;
}

/* enable absolute positioning */

.inner-addon {
    position: relative;
}

/* enable absolute positioning */

.inner-addon {
    position: relative;
    width: 350px;
}

/* style icon */

.inner-addon i {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}

.bag-store{
    margin-left: 100px;
}

.bag-store span {
    top: 0;
    right: 0;
    font-size: 14px;
    font-weight: 500;
    color: var(--padraosite);
}

.product-serch {
    width: 400px;
    margin-right: 30px;
}

.slide {
    padding: 50px 0;
}

.slide-image img {
    max-width: 100%;
}

.slide h1 {
    font-weight: 400;
    padding-top: 40px;
}

.slide p {
    padding-top: 50px;
    font-weight: 400;
}

.buttons-slide {
    padding-top: 50px;
}

.buttons-slide a {
    margin-right: 20px;
}

.button-primary {
    border: 1px solid #212121;
    padding: 12px 40px;
}

.button-primary:hover {
    color: #e9e9e9;
    background: #212121;
}

.button-white {
    border: 1px solid #e9e9e9;
    color: #e9e9e9 !important;
}

.button-white:hover {
    color: #212121 !important;
    background: #e9e9e9;
}